BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	DISPLAY: none
}
input
{
	border: 1px solid #888;
}
textarea{
	border: 1px solid #888;
}
}
#contenedor {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #f3f5f7; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#cabezote {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px; PADDING-TOP: 0px
}
#cabezote .tabla01 {
	PADDING-RIGHT: 0px; BORDER-TOP: #ced3d8 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 1px; PADDING-TOP: 0px; BORDER-BOTTOM: #ced3d8 1px solid
}
#cabezote .tabla02 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 0px
}
#cabezote .espacio {
	PADDING-RIGHT: 0px; BORDER-TOP: #ced3d8 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 1px 0px 0px; PADDING-TOP: 0px; HEIGHT: 15px
}
#cabezote .fecha {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: right; PADDING-BOTTOM: 5px; FONT: 0.6em verdana; COLOR: #fff; PADDING-TOP: 5px
}
#cabezote .logo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 309px; PADDING-TOP: 10px
}
#cabezote .up {
	HEIGHT: 80px
}
#cabezote .down .first {
	BACKGROUND: #465463
}
#cabezote .down .second {
	BORDER-RIGHT: #fff 3px solid; BACKGROUND: #ffcc00; BORDER-LEFT: #fff 3px solid; WIDTH: 21px
}
#cabezote .down .third {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #cc0000; PADDING-BOTTOM: 5px; WIDTH: 215px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
#cabezote .herramientas {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 0.7em arial; COLOR: #687787; PADDING-TOP: 47px; HEIGHT: 32px; TEXT-ALIGN: right
}
#cabezote .herramientas UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 7px; WHITE-SPACE: nowrap
}
#cabezote .herramientas UL LI {
	BORDER-RIGHT: #687787 1px solid; PADDING-RIGHT: 0px; display:inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#cabezote .herramientas A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #687787; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#cabezote .herramientas A:hover {
	TEXT-DECORATION: underline
}
#buscador .texto {
	BORDER-RIGHT: #d0d8e0 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #d0d8e0 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 0.8em tahoma; VERTICAL-ALIGN: middle; BORDER-LEFT: #d0d8e0 1px solid; WIDTH: 132px; PADDING-TOP: 0px; BORDER-BOTTOM: #d0d8e0 1px solid
}
#buscador .boton {
	BORDER-RIGHT: #d0d8e0 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #d0d8e0 1px solid; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 0.8em tahoma, helvetica, sans-serif; VERTICAL-ALIGN: middle; BORDER-LEFT: #d0d8e0 1px solid; COLOR: #465463; PADDING-TOP: 0px; BORDER-BOTTOM: #d0d8e0 1px solid
}
#navegacion_datos {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#panel_izquierdo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; WIDTH: 176px; PADDING-TOP: 15px
}
#panel_izq_int {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px
}
#panel_izq_int .seccion01 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-TOP: 1px
}
#panel_izq_int .seccion01 H2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(../images/b01.gif) #e84746 repeat-x; PADDING-BOTTOM: 5px; MARGIN: 0px; FONT: bold 0.95em tahoma,helvetica,sans-serif; COLOR: #fff; PADDING-TOP: 5px
}
#panel_izq_int .seccion01 A {
	COLOR: #fff; TEXT-DECORATION: none
}
#panel_izq_int .seccion01 A:hover {
	TEXT-DECORATION: underline
}
#panel_izq_int .seccion01 UL {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #f2f2e5; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px
}
#panel_izq_int .seccion01 UL LI {
	DISPLAY: inline; LIST-STYLE-TYPE: none
}
#panel_izq_int .seccion01 UL LI A {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 15px; BACKGROUND: url(../images/bullet03.gif) no-repeat left 9px; PADDING-BOTTOM: 5px; FONT: 0.7em verdana; COLOR: #404040; PADDING-TOP: 5px; TEXT-DECORATION: none
}
#panel_izq_int .seccion01 UL LI A:hover {
	TEXT-DECORATION: underline
}
#panel_izq_int #menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 176px; PADDING-TOP: 0px
}
#panel_izq_int #menu .menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#panel_izq_int #menu .menu LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#panel_izq_int #menu .menu LI A {
	PADDING-RIGHT: 0px;		 PADDING-LEFT: 20px; BACKGROUND: url(../images/bullet01.gif) #fff no-repeat left center; PADDING-BOTTOM: 1px; MARGIN: 0px; FONT: 0.7em Arial, Helvetica, sans-serif; COLOR: #465463; PADDING-TOP: 1px; TEXT-DECORATION: none
}
#panel_izq_int #menu .menu LI A:hover {
	FONT-WEIGHT: bold; BACKGROUND: url(../images/bullet02.gif) #fff no-repeat left center
}
#panel_izq_int #menu .menu LI A SPAN {
	BORDER-RIGHT: #d0d8e0 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #d0d8e0 1px solid; DISPLAY: block; PADDING-LEFT: 5px; BACKGROUND: #f3f5f7; PADDING-BOTTOM: 2px; BORDER-LEFT: #d0d8e0 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #d0d8e0 1px solid
}
#panel_izq_int #menu .menu LI .seleccionado {
	FONT-WEIGHT: bold; BACKGROUND: url(../images/bullet02.gif) #fff no-repeat left center
}
#panel_izq_int #menu .menu LI .seleccionado:hover {
	TEXT-DECORATION: none
}
#panel_izq_int #menu .menu LI .seleccionado SPAN {
	BORDER-RIGHT: #d0d8e0 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #d0d8e0 1px solid; DISPLAY: block; PADDING-LEFT: 5px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; BORDER-LEFT: #d0d8e0 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #d0d8e0 1px solid
}

#panel_izq_int #menu .submenu {margin:0;padding:0;margin-left:5px;cursor:default;}
#panel_izq_int #menu .submenu span{ background-color:#ffffff; border:none; }     
#panel_izq_int #menu .submenu li{margin:0;padding:0;list-style:none;display:inline;color:#CC0000;font:bold 0.7em arial,sans-serif;}
#panel_izq_int #menu .submenu li .numero{margin:0;padding:0;display:inline;color:#687787;float:left;font-weight:normal;}
#panel_izq_int #menu .submenu li a{margin:0;padding:2px 0px 2px 0px;text-decoration:none;display:block;font:1em arial,sans-serif;border:none;}
#panel_izq_int #menu .submenu li a:hover{text-decoration:underline;}
#panel_izq_int #menu .submenu li a span{display:block;}


.h_colombiana {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 25px; PADDING-TOP: 25px
}
.h_colombiana IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#encuesta_contenedor {
	BORDER-BOTTOM: #efefef 1px solid
}
#encuesta_contenedor FORM {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 0.7em; BACKGROUND: #eee; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#encuesta_contenedor H3 {
	MARGIN: 0px 0px 5px; FONT: bold 1.1em Arial,sans-serif
}
#encuesta_contenedor H3 A {
	COLOR: #666; TEXT-DECORATION: none
}
#encuesta_contenedor H3 A:hover {
	COLOR: #333; TEXT-DECORATION: underline
}
#encuesta_contenedor DIV {
	MARGIN: 0px 0px 5px
}
.vote {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; FONT-WEIGHT: bold; BACKGROUND: #fff; BORDER-LEFT: #999 1px solid; COLOR: #bca41d; BORDER-BOTTOM: #999 1px solid
}
#datos {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
#cuerpo_contenido {
	width:100%;
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 3px
	BACKGROUND:red;
}
.cuadro_vacio {
	BACKGROUND: url(../images/bg01.gif) #fff; BORDER-LEFT: #fff 15px solid; WIDTH: 225px
}
#home {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#home #img_cabezote_home {
	MARGIN: 1px 0px
}
#home .division {
	CLEAR: both; BORDER-RIGHT: #37b261 50px solid; FONT-SIZE: 0px; BACKGROUND: #039830; WIDTH: 532px; HEIGHT: 5px
}
#home .lateral_derecho_home {
	FLOAT: right; WIDTH: 210px
}
#home .lateral_derecho_home A {
	DISPLAY: block; MARGIN: 1px 0px
}
home .central_home {
}
#home .central_home TABLE {
	padding: 0px 10px;
    BORDER-BOTTOM:1px;    BORDER-RIGHT: 1px;     BORDER-TOP: 1px;     BORDER-LEFT: 1px;     margin-right: 23px;

}
#home .central_home H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; BACKGROUND: url(../images/bullet04.gif) no-repeat left 5px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; FONT: bold 0.9em tahoma,helvetica,sans-serif; COLOR: #465463; PADDING-TOP: 0px
}
#home .central_home H2 A {
	COLOR: #465463; TEXT-DECORATION: none
}
#home .central_home H2 A:hover {
	TEXT-DECORATION: underline
}
#home .central_home H2 P {
	FONT: bold 0.9em tahoma,helvetica,sans-serif; COLOR: #465463; TEXT-DECORATION: none
}
#home .central_home H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; FONT: bold 0.75em arial; COLOR: #465463; PADDING-TOP: 5px
}
#home .central_home H3 A {
	COLOR: #465463; TEXT-DECORATION: none
}
#home .central_home H3 A:hover {
	TEXT-DECORATION: underline
}
#home .central_home P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; FONT: 0.7em arial; COLOR: #465463; PADDING-TOP: 5px; TEXT-ALIGN: left
}
#home .central_home P .vermas {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 1.5em arial; COLOR: #889eb7; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#home .central_home .fecha {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 0.7em verdana,arial; COLOR: #8c0000; PADDING-TOP: 0px
}
#home .central_home IMG {
	BORDER-RIGHT: #ccd1d7 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccd1d7 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px 5px; BORDER-LEFT: #ccd1d7 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ccd1d7 1px solid
}
#home .central_home UL {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px
}
#home .central_home LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND: url(../images/bullet03.gif) no-repeat left 5px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 3px; LIST-STYLE-TYPE: none
}
#home .central_home LI H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 0.7em arial; COLOR: #000099; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#home .central_home LI H3 A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000099; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-DECORATION: none
}
#home .central_home LI H3 A:hover {
	TEXT-DECORATION: underline
}
#panel_central {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 20px; PADDING-TOP: 0px
}
#panel_central H2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: url(../images/icon01.gif) no-repeat right 50%; PADDING-BOTTOM: 5px; MARGIN: 0px; FONT: small-caps 1.3em tahoma,helvetica,sans-serif; COLOR: #c80913; PADDING-TOP: 5px; BORDER-BOTTOM: 0px 
}
#panel_central H2 A {
	COLOR: #c80913; TEXT-DECORATION: none
}
#panel_central H2 A:hover {
	TEXT-DECORATION: underline
}
#panel_central .division_home {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#panel_central .division_home H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; FONT: bold 0.75em arial; COLOR: #465463; PADDING-TOP: 5px
}
#panel_central .division_home H3 A {
	COLOR: #465463; TEXT-DECORATION: none
}
#panel_central .division_home H3 A:hover {
	TEXT-DECORATION: underline
}
#panel_central .division_home A {
	FONT-SIZE: 1em; COLOR: #54595f; TEXT-DECORATION: none
}
#panel_central .division_home P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; MARGIN: 0px; FONT: 0.7em arial; COLOR: #404040; PADDING-TOP: 10px; TEXT-ALIGN: justify
}
#panel_central .division_home IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px 25px; PADDING-TOP: 0px
}
#panel_central .division_home .autor {
	DISPLAY: block; MARGIN: 0px 0px 10px; FONT: bold 1.05em verdana,sans-serif; COLOR: #999999
}
#panel_central .division_home .fecha {
	MARGIN-TOP: 10px; DISPLAY: block; FONT: 0.65em verdana,sans-serif; COLOR: #999999
}
#panel_central .division_home .vermas {
	FONT: 1.1em arial; COLOR: #889eb7; TEXT-DECORATION: none
}
#panel_central .division_home .vermas:hover {
	TEXT-DECORATION: underline
}
#panel_central .division_home UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#panel_central .division_home LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(../images/bullet03.gif) no-repeat left center; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; FONT: 0.6em arial,sans-serif; COLOR: #555; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#panel_central .division_home LI H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 1.1em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#panel_central .division_home LI A {
	COLOR: #000099; TEXT-DECORATION: none
}
#panel_central .division_home LI A:hover {
	TEXT-DECORATION: underline
}
#g_entidades {
	CLEAR: both; BACKGROUND: url(../images/bg02.gif) #fff; BORDER-BOTTOM: #c7c7c7 1px solid; TEXT-ALIGN: center
}
#g_entidades TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#g_entidades A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#g_entidades IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 6px 10px 0px; BORDER-RIGHT-WIDTH: 0px
}
#footer {
	BORDER-TOP: #ccd1d7 1px solid; BACKGROUND: #f3f5f7; FONT: 0.6em tahoma,helvetica; COLOR: #6c6e71; HEIGHT: 171px
}
#footer #derecha {
	PADDING-RIGHT: 2px; PADDING-LEFT: 0px; BACKGROUND: url(../images/logo02.gif) no-repeat right center; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 0px 0px; WIDTH: 30%; PADDING-TOP: 15px; HEIGHT: 10px; TEXT-ALIGN: right
}
#footer #izquierda {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 30%; LINE-HEIGHT: 12px; PADDING-TOP: 10px; HEIGHT: 74px; TEXT-ALIGN: left
}
#footer #izquierda A {
	COLOR: #6c6e71
}
#footer .centro {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
#default {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 15px 20px; PADDING-TOP: 0px
}
#default_encabezados {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-TOP: 0px
}
#default_encabezados H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px; FONT: 0.7em tahoma,helvetica,sans-serif; COLOR: #555; PADDING-TOP: 0px
}
#default_encabezados H2 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px; FONT: 1.5em tahoma,helvetica,sans-serif; COLOR: #465463; PADDING-TOP: 0px
}
#default_encabezados H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px; FONT: 0.75em tahoma,helvetica,sans-serif; COLOR: #555; PADDING-TOP: 3px
}
#default_encabezados .fecha {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 0.7em tahoma, helvetica; COLOR: #888; PADDING-TOP: 0px
}
.default_entradilla IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 5px 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.default_entradilla {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; FONT: 0.75em arial,sans-serif; COLOR: #555; PADDING-TOP: 0px; TEXT-ALIGN: justify
}
.default_descripcion {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; FONT: 0.8em arial,sans-serif; COLOR: #333; PADDING-TOP: 0px; TEXT-ALIGN: justify
}
.default_autor {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; FONT: 0.7em verdana; COLOR: #989899; PADDING-TOP: 0px
}
.default_submenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#default_utilitarios {
	CLEAR: both; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN: 20px 0px 0px; PADDING-TOP: 5px; TEXT-ALIGN: right
}
#lista_sencilla UL {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px
}
#lista_sencilla LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND: url(../images/bullet03.gif) no-repeat left 6px; PADDING-BOTTOM: 0px; MARGIN: 2px 0px; FONT: 1em verdana, sans-serif; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#lista_sencilla LI A {
	FONT: 0.7em verdana, sans-serif; COLOR: #000099; TEXT-DECORATION: none
}
#lista_sencilla LI A:hover {
	TEXT-DECORATION: underline
}
.default_titulo H2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold small-caps 16px verdana,sans-serif; COLOR: #fff; PADDING-TOP: 17px; BORDER-BOTTOM: #014aa8 3px solid; TEXT-ALIGN: left
}
#lista_resumen {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#lista_resumen .lista_resumen_contenidos {
	PADDING-RIGHT: 0px; BORDER-TOP: #eee 1px solid; DISPLAY: block; PADDING-LEFT: 0px; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 0px; WIDTH: 99%; PADDING-TOP: 0px
}
.lista_resumen_contenidos .lista_titulos {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; PADDING-TOP: 0px
}
.lista_resumen_contenidos .s_titulo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; FONT: bold 0.9em verdana,sans-serif; COLOR: #516878; PADDING-TOP: 5px
}
.lista_resumen_contenidos .s_titulo A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #cc0000; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.lista_resumen_contenidos .s_titulo A:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-DECORATION: underline
}
.lista_resumen_contenidos .s_antetitulo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 0px; FONT: 0.6em verdana,sans-serif; COLOR: #777; PADDING-TOP: 2px
}
.lista_resumen_contenidos .s_subtitulo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 0.7em verdana,sans-serif; COLOR: #777; PADDING-TOP: 0px
}
.lista_resumen_contenidos .default_fecha {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(../images/bullet_azul_01.gif) no-repeat; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; FONT: italic 0.6em verdana,sans-serif; COLOR: #555; PADDING-TOP: 0px
}
.lista_resumen_contenidos .lista_resumen {
	FONT: 0.8em arial,sans-serif; COLOR: #555; TEXT-ALIGN: justify
}
.lista_resumen_contenidos .lista_resumen IMG {
	MARGIN: 0px 15px 5px 0px
}
#lista_contenido {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: url(../images/bg_listasencilla.jpg) repeat-x; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#lista_contenido .lista_resumen_contenidos {
	PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 0px; WIDTH: 99%; PADDING-TOP: 0px
}
#menuprimernivel {
	
}
#menuprimernivel H3 {
	PADDING-RIGHT: 5px; BORDER-TOP: #85919e 2px solid; PADDING-LEFT: 5px; BACKGROUND: #f3f5f7; PADDING-BOTTOM: 5px; MARGIN: 0px 2px; FONT: bold 0.8em verdana,sans-serif; COLOR: #85919e; PADDING-TOP: 5px
}
#menuprimernivel H3 A {
	COLOR: #85919e; TEXT-DECORATION: none
}
#menuprimernivel H3 A:hover {
	TEXT-DECORATION: underline
}
#menuprimernivel P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #f8f9fa; PADDING-BOTTOM: 10px; MARGIN: 0px 2px; FONT: 0.7em verdana,sans-serif; PADDING-TOP: 10px
}
#menuprimernivel LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px 2px; FONT: 0.7em verdana,sans-serif; PADDING-TOP: 5px
}
#galeria_foto {
	
}
#galeria_foto .contenido {
	BORDER-RIGHT: #ccd1d7 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccd1d7 1px solid; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; BORDER-LEFT: #ccd1d7 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ccd1d7 0px solid; TEXT-ALIGN: center
}
#galeria_foto .contenido TD .linkInfo {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; DISPLAY: block; PADDING-LEFT: 5px; BACKGROUND: #eee; PADDING-BOTTOM: 5px; FONT: 0.75em tahoma, helvetica; BORDER-LEFT: #eee 1px solid; COLOR: #585858; PADDING-TOP: 5px; BORDER-BOTTOM: #eee 1px solid; TEXT-DECORATION: none
}
#galeria_foto .contenido TD .linkInfo:hover {
	BORDER-LEFT-COLOR: buttonhighlight; BORDER-BOTTOM-COLOR: buttonshadow; BORDER-TOP-COLOR: buttonhighlight; BORDER-RIGHT-COLOR: buttonshadow
}
#galeria_foto .comentario {
	BORDER-RIGHT: #ccd1d7 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccd1d7 1px dashed; PADDING-LEFT: 0px; BACKGROUND: #f3f5f7; PADDING-BOTTOM: 3px; FONT: bold 0.8em verdana, sans-serif; BORDER-LEFT: #ccd1d7 1px solid; COLOR: #ccd1d7; PADDING-TOP: 3px; BORDER-BOTTOM: #ccd1d7 1px solid; TEXT-ALIGN: center
}
#galeria_foto .comentario A {
	COLOR: #8e99a6; TEXT-DECORATION: none
}
#galeria_foto .comentario A:hover {
	CURSOR: help; TEXT-DECORATION: underline
}
#galeria_audio {
	
}
#galeria_audio #estructura {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #f9fafc; PADDING-BOTTOM: 3px; MARGIN: 5px 0px; PADDING-TOP: 3px; TEXT-ALIGN: right
}
#galeria_audio H3 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #ebebeb; PADDING-BOTTOM: 3px; MARGIN: 0px; FONT: bold 13px verdana,sans-serif; COLOR: #000; PADDING-TOP: 3px; BORDER-BOTTOM: 0px; TEXT-ALIGN: left
}
#galeria_audio P {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; TEXT-ALIGN: justify
}
#galeria_audio SPAN {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 20px; BACKGROUND: #eee; PADDING-BOTTOM: 0px; BORDER-LEFT: #ccc 1px solid; WIDTH: 85px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 24px
}
#galeria_audio .linkEscuchar {
	FONT: bold 10px verdana,sans-serif; COLOR: #000
}
#galeria_audio .linkEscuchar:hover {
	COLOR: #bd0000
}
.paginacion {
	BORDER-RIGHT: #ccd1d7 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccd1d7 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 5px; BACKGROUND: #f3f5f7; PADDING-BOTTOM: 5px; BORDER-LEFT: #ccd1d7 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ccd1d7 1px solid; TEXT-ALIGN: center
}
.paginacion A {
	FONT: 1em arial; COLOR: #333
}
.paginacion A:hover {
	TEXT-DECORATION: underline
}
.paginacion B {
	FONT: bold 1em arial; COLOR: #333
}
.paginacion .boton {
	BORDER-RIGHT: #acb4bd 1px solid; BORDER-TOP: #acb4bd 1px solid; BACKGROUND: #f3f5f7; FONT: bold 1em arial; BORDER-LEFT: #acb4bd 1px solid; COLOR: #333; BORDER-BOTTOM: #acb4bd 1px solid; TEXT-DECORATION: none
}
.paginacion .actual {
	FONT: bold 1em arial; COLOR: #c00
}
#faq {
	
}
#faq H3 {
	
}
#faq P {
	
}
#faq .formulario {
	BORDER-RIGHT: #627a94 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #627a94 1px solid; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: #f8f9fa; PADDING-BOTTOM: 5px; BORDER-LEFT: #627a94 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #627a94 1px solid
}
#faq .formulario H3 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #fff; PADDING-BOTTOM: 5px; MARGIN: 0px 5px 10px; FONT: bold 1em verdana; COLOR: #2f3c48; PADDING-TOP: 5px
}
#faq .formulario TEXTAREA {
	BORDER-RIGHT: #2f3c48 1px solid; BORDER-TOP: #2f3c48 1px solid; FONT: 11px verdana; VERTICAL-ALIGN: middle; BORDER-LEFT: #2f3c48 1px solid; WIDTH: 100%; BORDER-BOTTOM: #2f3c48 1px solid
}
#faq .formulario P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; FONT: 11px verdana; COLOR: #2f3c48; PADDING-TOP: 5px
}
#faq .formulario P A {
	FONT-WEIGHT: bold; COLOR: #2f3c48
}
#faq .enviar {
	BORDER-RIGHT: #2f3c48 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #2f3c48 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 3px 0px 0px; BORDER-LEFT: #2f3c48 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #2f3c48 1px solid
}
#faq UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#faq LI {
	BORDER-RIGHT: #a8bdcb 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #a8bdcb 3px solid; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 15px 0px; BORDER-LEFT: #a8bdcb 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #a8bdcb 1px solid; LIST-STYLE-TYPE: none
}
#faq LI H3 {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; BACKGROUND: #e3e9ee; PADDING-BOTTOM: 7px; MARGIN: 0px; FONT: bold 1em verdana; COLOR: #888; PADDING-TOP: 7px
}
#faq LI H3 A {
	COLOR: #2f3c48; TEXT-DECORATION: none
}
#faq LI H3 A:hover {
	TEXT-DECORATION: underline
}
#faq LI P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 0px; FONT: 0.85em tahoma; COLOR: #000; PADDING-TOP: 10px
}
#goben {
	DISPLAY: none
}
#goben A {
	COLOR: #77b; TEXT-DECORATION: none
}
.fontsize {
	FLOAT: right; VERTICAL-ALIGN: bottom; HEIGHT: 100px
}
.fontsize SPAN {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; BACKGROUND: #f1f4d0; PADDING-BOTTOM: 3px; MARGIN: 3px; CURSOR: pointer; COLOR: #588526; PADDING-TOP: 3px; font-family: frademicond, "Franklin Gothic Demi Cond", Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.props_usuario {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; MARGIN: 5px 0px; WIDTH: 176px; PADDING-TOP: 1px
}
.props_usuario H2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #6699cc; PADDING-BOTTOM: 5px; MARGIN: 0px; FONT: bold 0.95em tahoma,helvetica,sans-serif; COLOR: #fff; PADDING-TOP: 5px
}
.props_usuario A {
	COLOR: #fff; TEXT-DECORATION: none
}
.props_usuario A:hover {
	TEXT-DECORATION: underline
}
.props_usuario UL {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #f0f7ff; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px
}
.props_usuario UL LI {
	DISPLAY: inline; LIST-STYLE-TYPE: none
}
.props_usuario UL LI A {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 15px; BACKGROUND: url(../images/bullet03.gif) no-repeat left center; PADDING-BOTTOM: 5px; FONT: 0.7em verdana; COLOR: #404040; PADDING-TOP: 5px; TEXT-DECORATION: none
}
.props_usuario UL LI A:hover {
	TEXT-DECORATION: underline
}
.central_home TABLE {
	width:100%;
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px;BORDER-BOTTOM: 0px;BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px
}

.clsCalendar
{
	
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	background-image: url(../Images/imgCalendar.gif);
	cursor:hand;
}

.clsReadOnly
{
	border: solid 1px silver;
}
.clsHeader
{
	font-size: 10pt;
}
.numeric
{
	text-align :right ;
}
.certificado
{
	padding-left: 5px;
	padding-right: 5px;
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;

}
.certificado .clsSpanTitle
{
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-TOP: 0px;
	font-weight: bold;
}
.certificado .clsSpanText
{
	font-size: 10pt;
}
.certificado .clsTableCentralHome
{
	padding-left: 5px;
	padding-right: 5px;
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	width: 99%;

}

.certificado .clsTableCentralHome td
{
	font-size: 14px;
	font-style: normal;
	font-family: frabook,"Franklin Gothic Book",Arial,Helvetica,sans-serif;
	color: #6c6c6c;
	text-align: left;
}

.certificado .clsTableData
{
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px;BORDER-BOTTOM: 0px;BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px;
}

.certificado .clsTableData td
{
	font-size: 9pt;
}
.certificado .clsTableData .clsTDHeader
{
	text-align: center;
	font-weight: 500;
	color: #687787;
	background-color: #F3F5F7;
}

.clsMessageDateLoad
{
	color: Red;
}

.clsSymbol1
{
	font-size: 16pt;
	color: #ff8000;
}


.TabArea
{
	background-color: White;
	font-size: x-small;
	border-left: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-right: 1px solid #808080;
	border-top:1px solid #808080;
	position:absolute;
	top:42px;
	height:400px;
	z-index:-25;
}
.clsMenuItemStyle
{
	font-family: frademicond, "Franklin Gothic Demi Cond", Arial, Helvetica, sans-serif;
	color: #D9D0D0;
	font-size: 9pt;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 8px;
	padding-left:7px;
	padding-right:10px;
	border-left: solid 1px #D9D0D0;
	border-right: solid 1px #D9D0D0;
	border-top: solid 1px #D9D0D0;
}
.clsSelectedStyles
{
	font-family: frademicond, "Franklin Gothic Demi Cond", Arial, Helvetica, sans-serif;
	color: #808080;
	font-size: 9pt;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 8px;
	padding-left:7px;
	padding-right:10px;
	background-color: #F5F3F3;
	border-left: solid 1px #808080;
	border-right: solid 1px #808080;
	border-top: solid 1px #808080;
}

